<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <View android:background="@color/background" android:layout_width="fill_parent" android:layout_height="10.0dip" />
    <TextView android:textSize="16.0dip" android:textColor="@color/c_323232" android:layout_gravity="center_vertical" android:id="@id/tv_title" android:background="@color/white" android:paddingLeft="15.0dip" android:paddingTop="9.0dip" android:paddingRight="15.0dip" android:paddingBottom="8.5dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/hot_category" />
    <com.moji.newliveview.base.view.imagelayout.HomeImageLayout android:id="@id/v_home_layout" android:layout_width="fill_parent" android:layout_height="wrap_content" />
</LinearLayout>